//
//  AppDelegate.swift
//  TSLiveWallpaper
//
//  Created by 100Years on 2024/12/19.i
//

import UIKit

@main
class AppDelegate: UIResponder, UIApplicationDelegate {

    var window: UIWindow?

    func application(_ application: UIApplication, didFinishLaunchingWithOptions launchOptions: [UIApplication.LaunchOptionsKey: Any]?) -> Bool {

        window = UIWindow(frame: UIScreen.main.bounds)
        window?.backgroundColor = UIColor.white
        window?.makeKeyAndVisible()
        goToTab()
        return true
    }
    
    func goToTab(){
        window?.rootViewController = TSTabBarController()
    }
    
    func goToLoadVC(){
        _ = TSImageDataCenter.shared
        window?.rootViewController = TSLaunchVC()
    }

}

extension AppDelegate{
    

    
}

